<?php

require get_theme_file_path( '/inc/Tgm/class-tgm-plugin-activation.php' );
/**
 * Recommended plugins.
 */
function construction_works_register_recommended_plugins() {
	$plugins = array(		
		array(
			'name'             => __( 'Mosaic Gallery Advanced Gallery', 'construction-works' ),
			'slug'             => 'mosaic-gallery-advanced-gallery',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'construction_works_register_recommended_plugins' );